 
@media only screen and (max-width: 800px) {

#unseen_table_result table td:nth-child(3){display: none;}
#unseen_table_result table td:nth-child(8){display: none;}
#unseen_table_result table td:nth-child(9){display: none;}
#unseen_table_result table th:nth-child(3){display: none;}
#unseen_table_result table th:nth-child(8){display: none;}
#unseen_table_result table th:nth-child(9){display: none;}

#unseen_table table td:nth-child(5){display: none;}
#unseen_table table td:nth-child(6){display: none;}
#unseen_table table td:nth-child(8){display: none;}
#unseen_table table td:nth-child(9){display: none;}
#unseen_table table th:nth-child(5){display: none;}
#unseen_table table th:nth-child(6){display: none;}
#unseen_table table th:nth-child(8){display: none;}
#unseen_table table th:nth-child(9){display: none;}
}
 

@media only screen and (max-width: 640px) {

#unseen_table_result table td:nth-child(3){display: none;}
#unseen_table_result table td:nth-child(4){display: none;}
#unseen_table_result table td:nth-child(6){display: none;}
#unseen_table_result table td:nth-child(8){display: none;}
#unseen_table_result table td:nth-child(9){display: none;}
#unseen_table_result table td:nth-child(10){display: none;}
#unseen_table_result table th:nth-child(3){display: none;}
#unseen_table_result table th:nth-child(4){display: none;}
#unseen_table_result table th:nth-child(6){display: none;}
#unseen_table_result table th:nth-child(8){display: none;}
#unseen_table_result table th:nth-child(9){display: none;}
#unseen_table_result table th:nth-child(10){display: none;}

#unseen_table table td:nth-child(5){display: none;}
#unseen_table table td:nth-child(6){display: none;}
#unseen_table table td:nth-child(8){display: none;}
#unseen_table table td:nth-child(9){display: none;}
#unseen_table table th:nth-child(5){display: none;}
#unseen_table table th:nth-child(6){display: none;}
#unseen_table table th:nth-child(8){display: none;}
#unseen_table table th:nth-child(9){display: none;}

}
@media only screen and (max-width: 480px) {
#unseen_table_result table td:nth-child(3){display: none;}
#unseen_table_result table td:nth-child(4){display: none;}
#unseen_table_result table td:nth-child(5){display: none;}
#unseen_table_result table td:nth-child(6){display: none;}
#unseen_table_result table td:nth-child(8){display: none;}
#unseen_table_result table td:nth-child(9){display: none;}
#unseen_table_result table td:nth-child(10){display: none;}
#unseen_table_result table th:nth-child(3){display: none;}
#unseen_table_result table th:nth-child(4){display: none;}
#unseen_table_result table th:nth-child(5){display: none;}
#unseen_table_result table th:nth-child(6){display: none;}
#unseen_table_result table th:nth-child(8){display: none;}
#unseen_table_result table th:nth-child(9){display: none;}
#unseen_table_result table th:nth-child(10){display: none;}

#unseen_table table td:nth-child(5){display: none;}
#unseen_table table td:nth-child(6){display: none;}
#unseen_table table td:nth-child(7){display: none;}
#unseen_table table td:nth-child(8){display: none;}
#unseen_table table td:nth-child(9){display: none;}
#unseen_table table th:nth-child(5){display: none;}
#unseen_table table th:nth-child(6){display: none;}
#unseen_table table th:nth-child(7){display: none;}
#unseen_table table th:nth-child(8){display: none;}
#unseen_table table th:nth-child(9){display: none;}
}

/*--- END RESPONSIVE ---*/
